Subject: Re: please make line-move-visual nil

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Jun 2009 19:13:41 -0400

> From: "Drew Adams" <[email-masked]>
> Cc: "'Chong Yidong'" <[email-masked]>,
>         "'T.V. Raman'" <[email-masked]>, <[email-masked]>, <[email-masked]>,
>         <[email-masked]>,
>         "'Andrew W. Nosenko'" <[email-masked]>,
>         <[email-masked]>, "'ishikawa'" <[email-masked]>,
>         <[email-masked]>
> Date: Mon, 1 Jun 2009 15:52:34 -0700
> 
> I mentioned Info and Buffer List from the beginning. And I mentioned code
> buffers and buffers with tabular formatting as well.
> 
> The distinction I made is between buffers that are mostly free-form text, where
> newlines are typically not intentionally positioned by the user or by Emacs, and
> the other buffers, where they are.

Emacs does not reformat text in Info buffers, except for the header
lines and the "bread-crumbs" lines.  The rest is shown as produced by
makeinfo from the Texinfo sources.